<!DOCTYPE html>
<html lang="en"
    xmlns:th="http://www.thymeleaf.org"
    xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
    layout:decorate="~{fragments/layout-admin}">
<head>
    <meta charset="UTF-8">
    <title>Test Title</title>
</head>
<body>



<h1>This is index</h1>

</body>
</html>